Autodesk Maya MEL Script Nodes Remote Command Execution Vulnerability

Autodesk Maya is prone to a remote command-execution vulnerability because the software fails to properly handle specially crafted files.

An attacker could exploit this issue by enticing a victim to open a malicious document.

Successful exploits would allow the attacker to execute arbitrary code in the context of the currently logged-in user.

Maya 2010 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus